<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Louvain Algorithm: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Louvain Algorithm
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>c
: <a class="el" href="structcommunity__set__t.html#afd30b95c910a94e376862a75e7a6a745">community_set_t</a>
</li>
<li>dest
: <a class="el" href="structedge__t.html#a42eee37d7d68b324847ff533c9785d54">edge_t</a>
, <a class="el" href="structgnode__t.html#aacbddc80fd409b71eb96b74694c9e962">gnode_t</a>
</li>
<li>external_weight
: <a class="el" href="structcommunity__t.html#ad5139bd32f99d7634c308ddf13ce1c6b">community_t</a>
</li>
<li>g
: <a class="el" href="structcommunity__set__t.html#a6e3f76400ecee4e024946e2c1b641eb2">community_set_t</a>
</li>
<li>internal_weight
: <a class="el" href="structcommunity__t.html#a75da2d3d0f07ca29dde65268ae4cf88a">community_t</a>
</li>
<li>next
: <a class="el" href="structgnode__t.html#acad7921625f7ae519d99ba48df283431">gnode_t</a>
, <a class="el" href="structnode__t.html#aca548c9bafe54ba9db19d40a7a7f1cb3">node_t</a>
</li>
<li>nodes
: <a class="el" href="structcommunity__t.html#ae0af7db305b8b53967d8b9bdf70fa6c1">community_t</a>
</li>
<li>num_communities
: <a class="el" href="structcommunity__set__t.html#ace8677db03be7e2a18dcb539cadd2366">community_set_t</a>
</li>
<li>num_edges
: <a class="el" href="structgraph__t.html#a9044c89b78d8d87e2e4cbc10edf726ef">graph_t</a>
</li>
<li>num_nodes
: <a class="el" href="structcommunity__t.html#ac0fef4f0ce4389e2d3578e85588a83d8">community_t</a>
</li>
<li>num_vertices
: <a class="el" href="structgraph__t.html#a74014409984ec0afc2835c6ac1bd06c7">graph_t</a>
</li>
<li>src
: <a class="el" href="structedge__t.html#ad3fbc02038512de616fd225f8befc1bb">edge_t</a>
</li>
<li>tot_link_weight
: <a class="el" href="structgraph__t.html#a9bc08a0aec23aba44cb99179ddda3428">graph_t</a>
</li>
<li>val
: <a class="el" href="structnode__t.html#a1ba8b19b7e8433cc10c030bb81980a6b">node_t</a>
</li>
<li>vertices
: <a class="el" href="structgraph__t.html#abbb80c8116f7827008b888801d738517">graph_t</a>
</li>
<li>weight
: <a class="el" href="structedge__t.html#ac3f62b86fd1d0ed23de0ec75ea3967e8">edge_t</a>
, <a class="el" href="structgnode__t.html#ad4d311cdd7c7af32c709bf31e85a6491">gnode_t</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
